<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/fondo"
    android:orientation="vertical">


    <TextView
        android:id="@+id/textView3"
        android:layout_width="match_parent"
        android:layout_height="32dp"
        android:gravity="center"
        android:text="Recompensa"
        android:textColor="#FFF"
        android:textSize="20dp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="246dp"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="15dp"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/txtPostularAnuncioID"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="TextView"
                android:visibility="invisible" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/textView4"
                android:layout_width="wrap_content"
                android:layout_height="29dp"
                android:text="     Recompensa:"
                android:textColor="#FFF"
                android:textSize="20dp" />

            <EditText
                android:id="@+id/txtSalario"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:ems="10"
                android:inputType="number"
                android:textColor="@color/colorAccent" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="102dp"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/textView5"
                android:layout_width="wrap_content"
                android:layout_height="29dp"
                android:text="     Mensaje:"
                android:textColor="#FFF"
                android:textSize="20dp" />

            <EditText
                android:id="@+id/txtMensaje"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:ems="10"
                android:inputType="textMultiLine"
                android:textColor="@color/colorAccent" />
        </LinearLayout>

        <Button
            android:id="@+id/btnPostularPostular"
            android:layout_width="178dp"
            android:layout_height="66dp"
            android:layout_gravity="center"
            android:background="@drawable/boton_redondo"
            android:text="Recompensa"
            android:textColor="@color/design_default_color_background"
            android:textSize="18sp" />
    </LinearLayout>
</LinearLayout>